3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
<?php var_dump(version_compare('5.7.0a5', '5.7.0') === version_compare('5.7.1', '5.7.0'));
based on ZlMrr
Output for 4.3.0 - 7.1.7
bool(false)